[Setup]
AppPublisher=HelixSoft
AppName=Dr. Higgins
AppVerName=Dr. Higgins v0.98
DefaultDirName={pf}\DrHiggins
DefaultGroupName=Dr. Higgins
UninstallDisplayIcon={app}\Quiz.exe
Compression=lzma
SolidCompression=yes
OutputBaseFilename=DrHiggins_v0_98_Setup
OutputDir=.

[Files]
Source: "Quiz.exe"; DestDir: "{app}"
Source: "lessons/spaans/*"; DestDir: "{app}/lessons/spaans"
Source: "lessons/spanish/*"; DestDir: "{app}/lessons/spanish"
Source: "lessons/finnish/*"; DestDir: "{app}/lessons/finnish"
Source: "lessons/dutch/*"; DestDir: "{app}/lessons/dutch"
Source: "images/*"; DestDir: "{app}/images"
Source: "higgins_manual.html"; DestDir: "{app}"
Source: "higgins_manual.html"; DestDir: "{app}"
Source: "dlls/cc3250mt.dll"; DestDir: "{app}"
Source: "README.txt"; DestDir: "{app}"; Flags: isreadme
Source: "COPYING.txt"; DestDir: "{app}";

[Icons]
Name: "{group}\Dr. Higgins"; Filename: "{app}\Quiz.exe"; WorkingDir: "{app}";
Name: "{group}\manual"; Filename: "{app}\higgins_manual.html";
Name: "{group}\readme"; Filename: "{app}\readme.txt";
